## libpqxx3 3.1

=== debian/changelog ===
libpqxx3 (3.1-1.1) unstable; urgency=low

  * Non maintainer upload
  * Work around build failure with GCC 4.7. Closes: #672021.

 -- Matthias Klose <doko@debian.org>  Tue, 08 May 2012 23:44:51 +0000

libpqxx3 (3.1-1) unstable; urgency=low

  [ Marcin Kulisz ]
  * Adopting package (Closes: #618703)
  * d/rules total rewrite
  * adding symbols file
  * fixing all lintian issues

  [ Matthijs Möhlmann ]
  * New upstream version (Closes: #622728)
  * Update copyright file and include BSD license.
  * Switch to dpkg-source 3.0 (quilt) format
  * Empty the dependency_lib line in the .la file. (Closes: #622480)
  * Use debhelper 8

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Mon, 28 Nov 2011 20:52:27 +0000

libpqxx3 (3.0.2-2) unstable; urgency=low

  * Orphaned the package.
  * debian/control:
    - Added quilt to Build-Depends.
    - Bumped Standards-Version to 3.9.2, no changes needed.
  * debian/rules:
    - Use quilt.
  * debian/patches:
    - New patch 100-fix-g++4.6-compilation.patch (provided by
      Matthias Klose <doko@ubuntu.com>). (Closes: #624876)
  * debian/README.source:
    - Added with standard instructions how to use quilt.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 03 May 2011 20:00:49 +0300

libpqxx3 (3.0.2-1) unstable; urgency=low

  * New upstream bugfix-only release.
  * debian/control:
    - Bumped Standards-Version to 3.8.3, no changes needed.
    - Added {misc:Depends} to dependencies of binary packages.
    - Updated my mail address.
  * debian/libpqxx3-doc.install:
    - Added test headers to allow compiling examples. (Closes: 539814)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 28 Sep 2009 01:13:16 +0300

libpqxx3 (3.0.0-3) unstable; urgency=medium

  * debian/control:
    - Make libpqxx3-dev also replace the libpqxx-dev to easy upgrade path.
      (Closes: #520171)
    - Make libpqxx3-doc conflict with and replace libpqxx-doc. Fixes a RC bug,
      so urgency is set to medium. (Closes: #520169)
    - Binary package 'libpqxx-3.0-dbg' is now in 'debug' section.
    - Removed duplicated 'Section' tag for 'libpqxx-3.0', as suggested by
      lintian.
    - Bump 'Standards-Version' to 3.8.1, no changes needed.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Thu, 19 Mar 2009 19:50:47 +0200

libpqxx3 (3.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sun, 01 Mar 2009 09:11:59 +0200

libpqxx3 (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * Switched source package from libpqxx to libpqxx3, allowing both
    libpqxx v2 and v3 being installed simultaneously.
  * debian/control:
    - Added 'Vcs-Git' and 'Vcs-Browser' fields.
    - Make libpqxx3-dev conflict with libpqxx-dev, they contain the same
      include paths.
  * debian/rules: 
    - Moved renewing config.sub and config.guess code to 'autoconfigure'
      target. Added deleting of these files in 'clean' target.
    - Don't parse changelog for library version, it changes rarely anyway.
    - Deal better with config/config.{sub,guess} files in 'clean' and
      'autoconfigure' targets.
  * Deleted obsolete debian/libpqxx3-dev.preinst.
  * Reverted default config/config.{sub,guess} files to upstream ones.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sun, 30 Nov 2008 14:52:11 +0200

libpqxx (3.0.0~svn1419-1) experimental; urgency=low

  * New upstream development snapshot.
    - No more g++ 4.3 warnings on build.
    - Test suite passed fully.
  * debian/rules:
    - Removed check for 'noopt', it is handled automatically by providing
      appropriate values in CFLAGS by dpkg-buildpackage.
    - Removed unneeded 'rm -rf' for previously unsynced upstream files as
      these files are not shipped anymore.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Thu, 16 Oct 2008 20:42:28 +0300

libpqxx (3.0.0~svn1401-1) experimental; urgency=low

  * New upstream development snapshot.
  * debian/control.in:
    - Eliminated, it leads to synchronize errors too often.
  * debian/control:
    - Changed section of 'libpqxx-3.0.0-dbg' from libs to libdevel.
    - Updated accordingly to SONAME and version bump.
  * debian/libpqxx-3.0.0.shlibs:
    - Introduced.
  * debian/rules:
    - Updated accordingly to upstream version bump.
    - Removed obsoleted debian/control.in stuff.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 04 Oct 2008 15:16:27 +0300

libpqxx (2.6.9-8) unstable; urgency=low

  * debian/control:
    - Bumped 'Conflicts' and 'Replaces' in libpqxx-doc to (<< 2.6.9-7) due to
      broken build system of 2.6.9-6.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 29 Jul 2008 23:40:12 +0300

libpqxx (2.6.9-7) unstable; urgency=low

  * Introduced debug package: libpqxx2.6.9ldbl-dbg.
  * Removed static library from -dev package, I see no objections to use
    shared version of library.
  * Patch: used PQXX_LIBEXPORT in function
    'void pqxx::internal::freemem_result_data(result_data *d)'.
    Now 'make check'-tests are passed fully.
  * debian/rules:
    - Now library compiles with '-D_REENTRANT'.
    - Add deleting of author-provided 'libpqxx-dev.doc-base.*' in
      'autoconfigure' rule to avoid incorrect doc-base entries in 'libpqxx-dev'
      package.  (Closes: #492174)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 11 Jul 2008 11:10:12 +0300

libpqxx (2.6.9-6) unstable; urgency=low

  * New maintainer. (Closes: #479399)
    - Thanks for work, Roger Leigh!
  * Moved all documentation stuff to new binary package 'libpqxx-doc'.
  * debian/rules:
    - Some cleanup.
    - Added support for 'parallel=n' in DEB_BUILD_OPTIONS.
    - Fixed support for 'noopt' in DEB_BUILD_OPTIONS.
  * debian/control.in:
    - Fixed using "${binary:Version}" in new builds.
    - Bumped 'Standards-Version' to 3.8.0.
      - Added 'Homepage' field.
      - Added debian/watch.
      - Added 'parallel=n' support (see above).
      - Changed 'doc-base' sections to 'Programming/C++'.
  * debian/copyright:

