=== debian/control ===
Source: libpqxx3
Section: libs
Priority: optional
Maintainer: Marcin Kulisz (kuLa) <debian@kulisz.net>
Build-Depends: debhelper (>> 8.0.0), libpq-dev (>= 8.0.3), chrpath, libtool
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/libpqxx.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libpqxx.git;a=summary
Homepage: http://pqxx.org

Package: libpqxx3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpq-dev (>= 8.0.3-1), libpqxx-3.1 (= ${binary:Version}), pkg-config
Suggests: libpqxx3-doc
Conflicts: libpqxx-dev
Replaces: libpqxx-dev
Description: C++ library to connect to PostgreSQL (development files)
 C++ library to enable user programs to communicate with
 the PostgreSQL database back-end.
 .
 This package contains header files for linking against libpqxx. Obsoletes
 the libpqpp-dev package.

Package: libpqxx3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libpqxx3-dev (>= ${binary:Version})
Conflicts: libpqxx-doc
Replaces: libpqxx-doc
Description: C++ library to connect to PostgreSQL (documentation)
 C++ library to enable user programs to communicate with
 the PostgreSQL database back-end.
 .
 This package contains documentation and examples.

Package: libpqxx-3.1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C++ library to connect to PostgreSQL
 C++ library to enable user programs to communicate with
 the PostgreSQL database back-end. The database back-end can
 be local or it may be on another machine, accessed via
 TCP/IP. This package obsoletes the libpqpp package.

Package: libpqxx-3.1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libpqxx-3.1 (= ${binary:Version})
Description: C++ library to connect to PostgreSQL (debugging symbols)
 C++ library to enable user programs to communicate with
 the PostgreSQL database back-end.
 .
 This package contains debugging symbols for the libpqxx library. It is usually
 needed to get a useful backtrace when applications using the libpqxx library
 crashes.
