=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export LIBRARY_VERSION=3.1

CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-shared --disable-static CXXFLAGS="$(CXXFLAGS)"

override_dh_auto_test:
	@echo "not doign any testing"

override_dh_install:
	dh_install
	## cleaning up dependency_libs filed in *.la files
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(LIBRARY_VERSION)

override_dh_strip:
	dh_strip --dbg-package=libpqxx-$(LIBRARY_VERSION)-dbg
