## libpqxx3 3.1.1

=== debian/changelog ===
libpqxx3 (1:3.1.1-0ubuntu4) trusty; urgency=low

  * Use dh-autoreconf to update autotools files for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Dec 2013 12:38:08 +0000

libpqxx3 (1:3.1.1-0ubuntu3) trusty; urgency=low

  * Add epoch to override -dev package from libpqxx version 4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Nov 2013 14:20:24 +0000

libpqxx3 (3.1.1-0ubuntu2) trusty; urgency=low

  * Add python build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Nov 2013 14:03:36 +0000

libpqxx3 (3.1.1-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Nov 2013 11:53:55 +0000
