=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libpqxx3
 Section: libs
 Priority: optional
-Maintainer: Marcin Kulisz (kuLa) <debian@kulisz.net>
-Build-Depends: debhelper (>> 8.0.0), libpq-dev (>= 8.0.3), chrpath, libtool
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marcin Kulisz (kuLa) <debian@kulisz.net>
+Build-Depends: debhelper (>> 8.0.0), libpq-dev (>= 8.0.3), chrpath, libtool, python, dh-autoreconf
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/libpqxx.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libpqxx.git;a=summary
