=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-shared --disable-static CXXFLAGS="$(CXXFLAGS)"
